#ifndef STELLA_H_
#define STELLA_H_
#include "corpoceleste.h"

class stella::public corpoceleste{
      private:
              float magnitudo;
              string costellazione;
      public:
             stella(const string NOME,const float MAGNI,const string COSTELLAZIONE);
             virtual void stampadati();
             };
             #endif
